Subject: [Speechsc] Requirements draft has been sent in for posting to Internet--drafts.

From: "David R. Oran" <[email-masked]>
Date: Tue, 27 Aug 2002 16:23:24 -0400

The announcment should be forthcoming an a couple of days. The document is 
now called draft-ietf-speechsc-reqts-00.txt to reflects its status as an 
official WG document.

Please review this when it ocmes out. I would like to issue a WGLC in the 
next two weeks if nobody has serious problems with the content.

If you can't wait for the official version to be posted, send me email and 
I'll provide a copy (I don't want to pollute the list with attachments and 
I have no convenient place to post it for fetching.)

Best regards, Dave.

_______________________________________________
Speechsc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speechsc